body {
  background-color: black;
  max-width: 100%;
    overflow-x: hidden;
  
  button.linkbutton {
    color:black;
    background-color: green;
    margin-left:1350px;
    padding: 40px;
    width:500px;
    border-radius: 50px;
    outline: none;
    margin-bottom: 1000px;
    position: relative; top: 50px;
    font: Verdana;
    font-size: 50px;
    position:relative ; right: 1350px;
    transition: transform 0.3s ease, background-color 0.3s ease;

    
  }
  
  .linkbutton:hover
  {
  transform: scale(1.05) translateY(-2px); /* Slightly enlarge and lift the button */
  background-color: purple;
  }
  
 
  
  .head {
    color: green;
    font-family: Verdana;
    font-size: 90px;
  }
  
  
  .p1{
    font-family: Verdana;
    color: green;
    font-size: 50px;
  }
  
  
  h2.about{
    font-size: 40px;
    color: green;
    margin-top:-900px ;
    font-family: Verdana;
  }
  
  .alsoaboutme {
    color:green;
    font-size: 70px;
    font-family: Verdana;
    
  }
  
  .mrfrog{
    position: relative; top: -900px;
    position: relative; right: -300px;

  }
  
  
  
  
  
  
  
  
  
}